Subject: bug#17389: 24.4.50; REGRESSION: extraneous file locking

From: Drew Adams <[email-masked]>
Date: Fri, 2 May 2014 08:57:48 -0700 (PDT)

> Indeed, this is a new feature (on Windows) in Emacs 24.4.  On other
> platforms, Emacs behaved like that since a very long time ago.
> etc/NEWS tells how to turn this feature off, if you don't want it.

That says to customize `create-lockfiles' to nil to disable file
locking.  Not sure what that means.  Will that restore the pre-Emacs
24.4 behavior?  I want Emacs to do exactly what it has done before
in this regard, neither more nor less.